Protecting against spyware and adware

Security risks, such as spyware and adware, can compromise your personal information and privacy. Spyware and adware programs are closely related, and in some cases, their functionalities may overlap; but while they both collect information about you, the types of information that they collect can differ.

Spyware programs may put you at risk for identity theft or fraud. These programs may log your keystrokes, capture your email and instant messaging traffic, or steal sensitive personal information such as passwords, login IDs, or credit card numbers. These programs can then send your compromised data to other people.

Adware displays advertisements on your computer and collects information about your Web browsing habits. It then gives this data to companies that can send you advertisements based on these preferences.

Tracking cookies are small files that programs can place on your computer to track your computing activities. Tracking cookies can then report that information back to a third party.

Some programs rely on other programs that are classified as security risks in order to function. For example, a shareware or freeware program that you download may use adware in order to keep its price low. In this case, you may want to allow the security risk program to remain on your computer, or you may need to restore the security risk program if spyware protection has removed it.

Norton Internet Security allows joke programs and other low-risk items to be installed on your computer by default. You can change your settings so that Norton Internet Security detects these security risks in the Spyware Protection options window.

More Information

Checking Spyware Protection settings

Managing items in the Quarantine

About Spyware Protection options

What to do if a security risk is found


Checking Spyware Protection settings

While the default settings provide maximum protection from spyware, adware and other security risks, these settings are customizable. You can control some Spyware Protection functions by using the Norton Internet Security tab.

To check Spyware Protection settings

  1. In the main window, click the Norton Internet Security tab.

  2. Open the Settings bar.

  3. Under Web Browsing, click Spyware Protection.

  4. Select the action that you want to take. Your option are:

    Turn On or Turn Off

    Turn on or turn off Spyware Protection.

    Configure

    Set Spyware Protection options.

    Restore

    Restore a quarantined security risk if another program needs it in order to function.


Security Risk Exclusion List

The Security Risk Exclusion List dialog box lets you exclude the following types of items from future scans:

What items to exclude

Lets you to manually create a list of paths and files that you want to exclude from future scans.

You can browse for new items to add to the list. You can also edit and remove any existing items.

What known security risks to exclude

Lets you to exclude any known security risk programs from future scans. For example, if another program relies on a security risk program to function, you may decide to keep the program on your computer, and you may decide not to be notified about the program in future scans.

You can exclude known security risk programs by name from a list, remove items, and view risk details.

The Page Defaults option restores the Exclusion Lists to their default settings. This removes any items that you have added to the lists.